<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<script src="./js/script.js"></script>
<h2>
    У Києві запустили сьомий сервіс прокату електросамокатів під брендом Jet
</h2>
<p>
    Під час підписання меморандуму про співпрацю з операторами послуг прокату
    електросамокатів Києва свої підписи поставили представники сімох компаній,
    але до цього розповідали ми лише про шість прокатів: Bolt, Scroll,
    BikeNow, Kiwi, Zelectra та Vzhooh. Останнім новачком стала компанія з
    Казахстану Jet.
</p>
<p>
    Вона почала працювати в столиці України у поточному році, а запустив її
    казахський бізнесмен Мейрамбек Абелкасов. Спочатку сервіс почав працювати
    в містах Алмати і Нур-Султан. Наступною країною запуску стала Україна,
    зокрема — Київ, після чого відбудеться масштабування на Одесу, Львів та
    Харків. Потім — Грузія, звідки родом інший сервіс, що вже працює в Україні
    — Scroll.
</p>
<img
        src="https://i0.wp.com/itc.ua/wp-content/uploads/2021/06/jet.jpg?w=1200&quality=100&strip=all&ssl=1"
        alt=""
/>
</body>
</html>